Bug 207176 - Syntax Error in kickstart profile pages (Pre Script)
Summary: Syntax Error in kickstart profile pages (Pre Script)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kevin A. Smith
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 166615
TreeView+ depends on / blocked
 
Reported: 2006-09-19 20:20 UTC by christoph doerbeck
Modified: 2007-10-30 02:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-15 19:52:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description christoph doerbeck 2006-09-19 20:20:30 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:

Go to edit a RHN Satellite kickstart script.  The HTML header on top of the edit
window reads "Kickstart Pre Script", when in fact is could be a post script.

I'm assuming it should just read "Kickstart Script", and then let the Script
Execution Time selector determine Pre/Post...

Comment 1 Kevin A. Smith 2007-02-15 19:52:22 UTC
I'm having problems reproducing this. When I edit or create pre/post scripts for
a kickstart the window title I see is "Red Hat Network - Systems - Kickstart -
Profiles - Scripts".

Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.